<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Combinati</string>
	<key>Disks.%@ available</key>
	<string>Disponibili: %@</string>
	<key>Disks.Disks</key>
	<string>Dischi</string>
	<key>Memory.Memory Pressure</key>
	<string>Pressione Della Memoria</string>
	<key>Network.Download</key>
	<string>Scarica</string>
	<key>Network.Upload</key>
	<string>Carica</string>
	<key>Power.Battery</key>
	<string>Batteria</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ di probabilità di pioggia</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>Temperatura attuale %1$@, %2$@. Massima %3$@, minima %4$@</string>
	<key>Weather.Weather</key>
	<string>Meteo</string>
</dict>
</plist>
